<?xml version="1.0"?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xsl:version="1.0"
      xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
      xmlns:atom="http://www.w3.org/2005/Atom">

  <head>
    <meta content="text/html; charset=ISO-8859-1" http-equiv="Content-Type"/>
	<style type="text/css">
      html, body { font-family: Verdana; font-size: 10pt; }
      a { color: #2e8bb6; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
      a:hover { text-decoration: underline; }
      .commHomeHeaders { font-size: 21pt; font-style: normal; color: #2e8bb6; }
      .text { line-height: 1.4; }
	</style>
    <title>JRS Role Assignment</title>
  </head>

  <body>

    <table width="100%" border="0" cellpadding="2">
      <tr bgcolor="#eeeeee">
        <td width="80%" valign="top" align="left">/jazz/projects/ -> {{ collection }} -> 
            {{ collection }}<xsl:value-of select="/atom:entry/atom:title"/>
        </td>
        <td width="20%" valign="top" align="right">[ <a href="{{ base }}/jazz/users/">All Users</a> | 
            <a href="{{ base }}/jazz/projects/">All Projects</a> ]
        </td>
      </tr>
    </table>

    <p class="text"></p>
    
    <div class="commHomeHeaders">Role Assignment "<xsl:value-of select="/atom:entry/atom:title"/>"</div>

    <p class="text">
      <xsl:value-of select="/atom:entry/atom:summary"/>
      <br/>
      User: <a>
        <xsl:attribute name="href">
          <xsl:value-of select="/atom:entry/atom:link[@rel='http://jazz.net/xmlns/project/v0.6#user']/@href"/>
        </xsl:attribute>
        <xsl:value-of select="/atom:entry/atom:link[@rel='http://jazz.net/xmlns/project/v0.6#user']/@title"/>
      </a>
      <br/>
      Role: <a>
        <xsl:attribute name="href">
          <xsl:value-of select="/atom:entry/atom:link[@rel='http://jazz.net/xmlns/project/v0.6#role']/@href"/>
        </xsl:attribute>
        <xsl:value-of select="/atom:entry/atom:link[@rel='http://jazz.net/xmlns/project/v0.6#role']/@title"/>
      </a>
    </p>

    <hr width="100%" size="1"/>

    <address>
      Last updated: <xsl:value-of select="/atom:entry/atom:updated"/>
    </address>

  </body>

</html>
